/* iCheck plugin Flat skin, purple
----------------------------------- */
.icheckbox_flat-purple,
.iradio_flat-purple {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0 7px 0 0;
    padding: 0;
    width: 26px;
    height: 26px;
    background: url(purple.png) no-repeat;
    border: 4px solid #d4d4d4;
    border-radius: 5px;
    cursor: pointer;
}

.icheckbox_flat-purple {
    background-position: 0 0;
}

    .icheckbox_flat-purple.focus {
        border-color: #f0971f;
    }
    .icheckbox_flat-purple.checked {
        background-position: -36px 0;
    }
    .icheckbox_flat-purple.disabled {
        background-position: -72px 0;
        cursor: default;
    }
    .icheckbox_flat-purple.checked.disabled {
        background-position: -108px 0;
    }

.iradio_flat-purple {
    background-position: -144px 0;
    border-radius: 50%;
    width: 26px;
    height: 26px;
}
    .iradio_flat-purple.focus {
        border-color: #f0971f;
    }
    .iradio_flat-purple.checked {
        background-position: -180px 0;
    }
    .iradio_flat-purple.disabled {
        background-position: -216px 0;
        cursor: default;
    }
    .iradio_flat-purple.checked.disabled {
        background-position: -252px 0;
    }

/* HiDPI support */
@media (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
    .icheckbox_flat-purple,
    .iradio_flat-purple {
        background-image: url(purple@2x.png);
        -webkit-background-size: 288px 36px;
        background-size: 288px 36px;
    }
}

/* White borders for the filters sidebar */
.filters .icheckbox_flat-purple,
.filters .iradio_flat-purple {
    border-color: #fff;
}
.filters .icheckbox_flat-purple.focus,
.filters .iradio_flat-purple.focus {
    border-color: #f0971f;
}

